<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'fa', version '3.5'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = '';
$string['configdndresizeheight'] = 'وقتی برچسبی از یک تصویر کشیده‌شده و افتاده ایجاد می‌شود، اگر ارتفاعش از این تعداد پیکسل بیشتر باشد‌، اندازه آن را تغییر دهید (0 یعنی بدون تغییر اندازه)';
$string['configdndresizewidth'] = 'وقتی برچسبی از یک تصویر کشیده‌شده و افتاده ایجاد می‌شود، اگر عرضش از این تعداد پیکسل بیشتر باشد‌، اندازه آن را تغییر دهید (0 یعنی بدون تغییر اندازه)';
$string['dndmedia'] = 'کشیدن و رها کردن رسانه';
$string['dndresizeheight'] = 'ارتفاع کشیدن و رها کردن را تغییر دهید';
$string['dndresizewidth'] = 'عرض کشیدن و رها کردن را تغییر دهید';
$string['dnduploadlabel'] = 'رسانه را به صفحه درس اضافه کنید';
$string['dnduploadlabeltext'] = 'به صفحه درس یک برچسب اضافه کنید';
$string['indicator:cognitivedepth'] = '';
$string['indicator:cognitivedepth_help'] = '';
$string['indicator:socialbreadth'] = '';
$string['indicator:socialbreadth_help'] = '';
$string['label:addinstance'] = 'اضافه‌کردن یک برچسب جدید';
$string['label:view'] = 'مشاهده برچسب';
$string['labeltext'] = 'متن برچسب';
$string['modulename'] = 'برچسب';
$string['modulename_help'] = 'با استفاده از برچسب می‌توان متون و عکس‌هایی را در کنار پیوندهای فعالیت‌ها در صفحهٔ درس درج کرد. برچسب‌ها همه‌کاره هستند و اگر به‌دقت استفاده شوند می‌توانند نمای ظاهری درس را بهتر کنند.

برای کاربرد برچسب‌ها می‌توان به موارد زیر اشاره کرد:

* برای جدا کردن یک لیست طولانی از فعالیت‌ها با یک عنوان یا یک عکس
* برای نمایش مستقیم یک فایل صوتی یا ویدئویی به‌صورت جاسازی‌شده در درس
* برای اضافه‌کردن یک توصیف مختصر به یک قسمت در صفحهٔ اصلی درس';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'برچسب‌ها';
$string['pluginadministration'] = 'مدیریت برچسب';
$string['pluginname'] = 'برچسب';
$string['privacy:metadata'] = 'پلاگین منبع برچسب هیچگونه اطلاعات شخصی را ذخیره نمی کند.';
$string['search:activity'] = 'برچسب';
